/* CAPAS PRINCIPALES */
/* ---------------------------------------------------------*/

body {
	font-family: 'GillSansMTRegular', Arial, Verdana, Helvetica, Sans-Serif;
	font-size: 0.75em;
	padding: 0px;
	margin: 0px;
	scrollbar-5d-light-color: #A88A22;
	scrollbar-arrow-color: #A88A22;
	scrollbar-base-color: #A88A22;
	scrollbar-dark-shadow-color: #A88A22;
	scrollbar-face-color: #1A321C;
	scrollbar-highlight-color: #A88A22;
	scrollbar-shadow-color: #A88A22;
}

.fondoParrafo{
	background-color: #FFFFFF;
	width: 100%;
	padding: 2px;
	}
	
.texto{
	font-family: 'GillSansMTRegular', Arial, Verdana, Helvetica, Sans-Serif;
	font-size: 1em;
}

#capaPrincipal {
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#capaCabecera {
	width: 100%;
	height: 100px;
	padding: 0px;
	margin: 0px;
	background-image: url(../imagenes/web/cabeceraP4107100B.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

#capaInicio {
	width: 990px;
	height: 23px;
	padding: 0px;
	margin: 0px;
	background-color: #F0000F;
	border-bottom: 1px solid #AA0009; 
	margin-left: auto;
	margin-right: auto;
}

#capaCentral {
	width: 990px;
	height: 600px;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
}

#capaCentral h1 {
	width: 760px;
	height: 20px;
	padding: 2px;
	margin: 5px;
	font-weight: bold;
	font-size: 100%;
	color: #AA0009;
	background-color: #E7E7E7;
	border: 1px solid #AA0009;
	text-align: left;
	float: left;
}

#capaDatos {
	width: 760px;
	height: 555px;
	padding: 5px;
	margin: 0px;
	border-left: 1px solid #AA0009; 
	overflow: auto;
	text-align: left;
	float: left; 
}

#capaDatos br{
	clear: both; 
	line-height: 0.3em;
	display: block;
	background-color: #FFFFFF !important;
}

#capaPie {
	width: 990px;
	height: 20px;
	padding: 2px;
	margin: 0px;
	font-weight: bold;
	font-color: #AA0009;
	background-color: #E7E7E7;
	border: 1px solid #AA0009;
	margin-left: auto;
	margin-right: auto;
}


/* CAPA MENU */
/* ---------------------------------------------------------*/


#capaMenu {
	width: 200px;
	height: 590px;
	padding: 5px;
	margin: 0px;
	background-color: #FAFBF7;
	float: left;
}

#capaMenuTitulo {
	width: 195px;
	height: 20px;
	padding: 2px;
	margin: 0px;
	font-weight: bold;
	color: #AA0009;
	background-color: #E7E7E7;
	border: 1px solid #AA0009;
}

#capaMenuOpciones {
	width: 195px;
	padding: 2px;
	margin: 0px;
	background-color: #E7E7E7;
	border: 1px solid #E7E7E7;
	border-bottom: 1px dotted #E7E7E7;
	text-align: left;
}

#capaMenuOpciones li {
	list-style-type: none;
	padding: 4px;
	padding-left: 0px;
	margin-left: 0px;
	text-indent: -35px;
}

#capaMenuOpciones a {
	color: #AA0009;
	text-decoration: none;
}


/* TABLAS Y PAGINADOR TRINIDAD */
/* ---------------------------------------------------------*/

/* Paginador normal */

#paginacion {
	width: 728px;
	text-align: center;
	background-color: #E7E7E7;
}

/* Paginador trinidad */

table.af_table_control-bar-top{
	font-size: 80%;
	color: #AA0009;
	background-color: #E7E7E7;
}

.OraNavBarActiveLink {
	font-size: 80%;
}

.OraNavBarInactiveLink {
	font-size: 80%;
}


/* Tablas */
th {
	padding: 6px;
	font-weight: bold;
	font-size: 80%;
	color: #AA0009;
	background-color: #E7E7E7;
	border: 0px;
	border-bottom: 1px solid #AA0009;
	text-align: left;
}
th.af_column_header-text {
	padding: 6px;
	font-weight: bold;
	font-size: 80%;
	color: #AA0009;
	background-color: #E7E7E7;
	border: 0px;
	border-bottom: 1px solid #AA0009;
	text-align: left;
}


td{
	font-family: 'GillSansMTRegular', Arial, Helvetica, sans-serif;
	font-size: 80%;
	padding: 3px;
	color: #AA0009;
	text-decoration: none;
	border: 0px;
	background-color: #E7E7E7;
	text-align: left;
}
td.OraTableBorder1111 {
	font-family: 'GillSansMTRegular', Arial, Helvetica, sans-serif;
	font-size: 80%;
	padding: 3px;
	color: #AA0009;
	text-decoration: none;
	border: 0px;
	background-color: #E7E7E7;
	text-align: left;
}

.enlaceListado {
	text-decoration: none;
	font-family: 'GillSansMTRegular', Arial, Helvetica, sans-serif;
	font-size: 95%;
	color: #AA0009;
}


.OraLink {
	text-decoration: none;
	font-family: 'GillSansMTRegular', Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #AA0009;
}

.subtituloTabla {
	text-decoration: none;
	font-family: 'GillSansMTRegular', Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #AA0009;
}

/* Tablas HTML */

.tabla th {
	padding: 6px;
	font-weight: bold;
	font-size: 80%;
	color: #AA0009;
	background-color: #E7E7E7;
	border: 0px;
	border-bottom: 1px solid #AA0009;
	text-align: left;
}


.tabla td {
	font-family: 'GillSansMTRegular', Arial, Helvetica, sans-serif;
	font-size: 80%;
	padding: 3px;
	color: #AA0009;
	text-decoration: none;
	border: 0px;
	background-color: #E7E7E7;
}

.tabla .enlaceListado {
	text-decoration: none;
	font-family: 'GillSansMTRegular', Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #AA0009;
}


/* OTROS */
/* ---------------------------------------------------------*/


select {
	border: 1px solid #71716e;
	color: #AA0009;
	font-family: 'GillSansMTRegular', Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: normal;
	padding-left: 3;
}

.nombrecampo {
	font-weight: bold;
}


.capaApartado {
	width: 710px;
	padding: 5px;
	margin-top: 15px;
	margin-bottom: 15px;
	font-weight: bold;
	color: #AA0009;
	background-color: #E7E7E7;
	text-align: left;

}


li.documentos{
	list-style-image: url(../imagenes/mini/documento.gif);
	list-style-type: none;
	padding: 4px;
}

.botonVolver{
	font-weight: bold;
	color: #AA0009;
	background-color: #E7E7E7;
	border: 1px solid #AA0009;
	text-decoration: none;
	padding: 3px;
}

.botonInicio{
	font-weight: bold;
	color: #AA0009;
	background-color: #E7E7E7;
	border: 1px solid #AA0009;
	text-decoration: none;
	padding: 3px;
	margin: 2px;
}

.capavolverderecha{
	margin-right: 10px;
	text-align: right;	
}

.botonImagen{
	border: 0px;
}